Comment 9 for bug 1334793

Breno Leitão (breno-leitao) wrote :

I understand that this bug makes 14.10 only, but not 14.04, right?

14.04.2 is going to officially support PowerVM hypervisor and this fix is required to do this work.